package com.sys.util;

import org.apache.commons.lang.StringUtils;

/**
 * @description:
 * @author: laiguanglong
 * @date: 2017/10/24 16:56
 */
public class ImgUtil {

	/**
	 * @description: 公开图片接口地址
	 * @author: laiguanglong
	 * @date: 2017/10/25 9:55
	 */
	private static final String IMG_URL = "http://cku.chongaibao.com/oa-web/api/v1/open/image/";

	/**
	 * @description: 获取图片URL
	 * @author: laiguanglong
	 * @date: 2017/10/24 16:30
	 */
	public static String getImgUrl(String id) {
		String imgUrl = "";
		if (StringUtils.isNotBlank(id)) {
			imgUrl = IMG_URL + id;
		}
		return imgUrl;
	}
}